
ACSA HK Bill Payment SDK - Bug #13110

[VST - Settlement File] Settlement File issue

11 February 2022 11:19 PM - Jun Hui  Yap

Status: Closed Start date: 11 February 2022

Priority: High Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Attached is the settlement file issue.

Inside have total 6 items, please assist.

History

#1 - 15 February 2022 04:47 PM - Shafiqah Rahni

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed at

Revision: 216198

----

Modified : /ACSA/BillPaymentAPI/trunk/src/main/java/com/silverlake/mobility/billing/service/BillTrxService.java

#2 - 16 February 2022 01:04 PM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#3 - 16 February 2022 05:33 PM - Jun Hui  Yap

- Status changed from Resolved to Closed

The issues in this item is tested good.

Will raise new redmine for some other fixes and changes on settlement file.

Files
